<div class="field">
  <%= Web.Bulma.label(@label) %>
  <div class="control">
    <p class="control is-expanded has-icons-left">
      <%= @input_fn.(@form, @id, [class: "input"] ++ @opts) %>
      <span class="icon is-small is-left">
        <i class="fas fa-<%= @icon %>"></i>
      </span>
    </p>
  </div>
</div>
